@charset "gb2312";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input
{over-flower:hidden;margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table, caption, tbody, tfoot, thead, tr, th, td
{margin:0;padding:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
input {border:none;}
ul{list-style:none;}
label{/*cursor:pointer;*/color:#666;}

body {font-size:75%;color:#222;background:#fff;font-family:Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;color:#000;}
h1 {font-size:36px;font-family:"microsoft yahei", sans-serif;}
/*----- 标题 -----*/
h2 {font-size:45px;float:left;color:#CCC;margin-top:10px;font-weight:normal;}
h3 {font-size:16px;margin:8px 0;margin:8px 0 7px\0;color:#000;}
h4 {font-size:14px;margin:8px 0;color:#666;}
h5 {font-size:12px;margin:8px 0;color:#666;}
h6 {font-size:12px;margin:8px 0;}


.container_theme_ctn h1,.container_theme_ctn h2,.container_theme_ctn h3,.container_theme_ctn h4,.container_theme_ctn h5,.container_theme_ctn h6{
	font-size:48px;
	color:#222222;
	font-weight:normal;
}
.container_theme_ctn h2{
	font-size:32px;
	float:none;
}
.container_theme_ctn h3{
	font-size:24px;
}
.container_theme_ctn h4{
	font-size:18px;
}
.container_theme_ctn h5{
	font-size:16px;
}
.container_theme_ctn h6{
	font-size:12px;
}


h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {color:#666;}
a:focus, a:hover {text-decoration:underline;}
a {
color:#666;
text-decoration:none;
cursor:pointer;
blr:expression(this.onFocus=this.blur());
outline:none;
}
span{color:#666;}
textarea{overflow:hidden;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}

input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}





input.text, input.title, textarea, select {margin:0 0;border:1px solid #dedede;font-size:12px;color:#666;font-family: Helvetica,Arial,"????",sans-serif;}
select{width:120px;float:left;padding:2px;height:25px;line-height:25px;}



/*--------------------常用样式-------------------*/
.right{float:right !important;}
.row {float:left; width:100%;}
.left{float:left !important;}
.clear{clear:both;}
.overflow_hidden{overflow:hidden;clear:both;}
.display_block{display:block;}
.postion_relative{position: relative;}
.cursor_pointer{cursor: pointer!important;}
.bg_image_none{background-image: none !important;}
.text_overflow{overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}

.border_bottom{border-bottom:solid 1px #DEDEDE;}
.border_bottom_dash{border-bottom:dashed 1px #DEDEDE;}
.border_top{border-top:solid 1px #DEDEDE;}
.noborder{border:none !important;}
.border_top_none{border-top: none !important;}
.border_bottom_none{border-bottom: none !important;}

.margin_left_none{margin-left:0 !important;}
.margin_right_none{margin-right:0 !important;}
.margin_bottom_none{margin-bottom:0 !important;}
.margin_top_none{margin-top:0 !important;}
.padding_bottom_none{padding-bottom:0 !important;}
@charset "utf-8";

/* -------------------------------------------------------------- 
	Resets default browser CSS.
-------------------------------------------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input
{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table, caption, tbody, tfoot, thead, tr, th, td
{margin:0;padding:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
input {border:none;}
ul{list-style:none;}
label{/*cursor:pointer;*/color:#666;}

body {font-size:75%;color:#222;background:#fff;font-family:Helvetica, Arial,sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;color:#000;}
/*----- 20121023 maqt start -----*/
h1 {font-size:36px;font-family:"microsoft yahei", sans-serif;}
/*----- 标题 -----*/
h2 {font-size:45px;float:left;color:#CCC;margin-top:10px;font-weight:normal;}
h3 {font-size:16px;margin:8px 0;margin:8px 0 7px\0;color:#000;}
h4 {font-size:14px;margin:8px 0;color:#666;}
h5 {font-size:12px;margin:8px 0;color:#666;}
h6 {font-size:12px;margin:8px 0;}

.container_theme_ctn h1,.container_theme_ctn h2,.container_theme_ctn h3,.container_theme_ctn h4,.container_theme_ctn h5,.container_theme_ctn h6{
	font-size:48px;
	color:#222222;
	font-weight:normal;
}
.container_theme_ctn h2{
	font-size:32px;
	float:none;
}
.container_theme_ctn h3{
	font-size:24px;
}
.container_theme_ctn h4{
	font-size:18px;
}
.container_theme_ctn h5{
	font-size:16px;
}
.container_theme_ctn h6{
	font-size:12px;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {color:#666;}
a:focus, a:hover {text-decoration:underline;}
a {
color:#666;
text-decoration:none;
cursor:pointer;
blr:expression(this.onFocus=this.blur());
outline:none;
}
span{color:#666;}
textarea{overflow:hidden;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}

input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}





input.text, input.title, textarea, select {margin:0 0;border:1px solid #dedede;font-size:12px;color:#666;font-family: Helvetica,Arial,sans-serif;}
select{width:120px;float:left;padding:2px;height:25px;line-height:25px;}



/*--------------------base  css maqt start-------------------*/
.right{float:right !important;}
.row {float:left; width:100%;}
.left{float:left !important;}
.clear{clear:both;}
.overflow_hidden{overflow:hidden;clear:both;}
.display_block{display:block;}
.postion_relative{position: relative;}
.cursor_pointer{cursor: pointer!important;}
.bg_image_none{background-image: none !important;}
.text_overflow{overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}

.border_bottom{border-bottom:solid 1px #DEDEDE;}
.border_bottom_dash{border-bottom:dashed 1px #DEDEDE;}
.border_top{border-top:solid 1px #DEDEDE;}
.noborder{border:none !important;}
.border_top_none{border-top: none !important;}
.border_bottom_none{border-bottom: none !important;}

.margin_left_none{margin-left:0 !important;}
.margin_right_none{margin-right:0 !important;}
.margin_bottom_none{margin-bottom:0 !important;}
.margin_top_none{margin-top:0 !important;}
.padding_bottom_none{padding-bottom:0 !important;}


.graybold {font-weight:bold;}
.black{color:#000 !important;}
.blackbold {font-weight:bold;color:#000 !important;}
.black_333{color:#333333!important;}
.gray_666{color:#666666!important;}
.lightgray{color:#999 !important;}
.lightgray *{color:#999;}
.lightgray_ccc{color: #ccc;}


a.highlight, .highlight, .highlight a,a.blue{font-weight:normal;}
a.highlightheader{font-weight:bold;font-size:14px;}
a.bluebold, .bluebold ,a.navbar_titer{font-weight:bold;}


span.red {color:red;}
.script_red{color: #ff0000 !important;}
.orange{color:#f17842!important;}


.green{font-weight:normal;color:#390 !important;}
.greenbold{color:#390;font-weight:bold;}

/*--------------------base css   maqt  end-------------------*/


/*--------------------templet.css maqt start------------------*/

/*----- 通用部分 -------*/
body{
background: url(../images/container_bg.jpg) scroll no-repeat center 0 #f0f7f9;
}
a.highlight, .highlight, .highlight a{color:#09C !important;}
a.highlightheader{color:#09C;}
a.blue{color:#09C;}
a.bluebold, .bluebold ,a.navbar_titer{color:#09C;}
.dark_blue{color: #00607f !important;}

/*--------------------templet.css maqt end-----------------*/
/*------------内容页头部 开始---------------*/
.header_01{
background: url(../images/header_01_bg.png) scroll repeat-x 0 0 transparent;
width: 100%;
min-width: 1000px;
height: 80px;
box-shadow: 0 2px 8px #999;
position: relative;
z-index: 100;
border-bottom: 2px solid #a5a5a5;
}
.header_01_space{
width: 960px;
height: 80px;
margin: 0 auto;
}
.header_01_logo{
float: left;
height: 68px;
margin: 6px 0 0 24px;
}
.loginpage_head_line {
float: left;
background: url(../images/nb_line.png) no-repeat scroll 0 0 transparent;
width: 15px;
height: 40px;
margin: 18px 0 0 20px;
}
.loginpage_head_txt {
float: left;
height: 68px;
line-height: 40px;
margin: 18px 0 0 14px;
color: #666666;
font-family: "microsoft yahei";
font-size: 28px;
}
.loginpage_head_jszc {
float: right;
height: 40px;
line-height: 40px;
margin: 0px 0 0 5px;
color: #666666;
font-family: "microsoft yahei";
font-size: 14px;
}
.header_01_help,.header_01_mobile{
float: right;
background: url(../images/question_mark_icon.png) scroll no-repeat 0 0 transparent;
height: 21px;
line-height: 21px;
padding: 0 0 0 26px;
margin: 36px 12px 0 0;
_margin-right: 6px;
color: #999;
font-family: "microsoft yahei";
cursor: pointer;
}

.header_01_mobile {
background: url(../images/mobile_use_icon.png) no-repeat scroll 0 1px rgba(0, 0, 0, 0);
padding-left: 23px;
}
.header_visit_count{
float: right;
height: 20px;
line-height: 20px;
margin: 37px 14px 0 0;
color: #999;
}
/*------------内容页头部 结束---------------*/
/*------------脚部 开始--------------*/
.footer_white_box{
background-color: #fff;
width: 100%;
height: 80px;
padding: 7px 0 0 0;
margin: 14px 0 0 0;
}
#footer {
width: 940px;
height: 20px;
clear: both;
margin: auto;
padding: 10px;
}
/*------------脚部 结束--------------*/
.container_02{
width: 958px;
border: 1px solid #dedede;
margin: 20px auto 0;
overflow: hidden;
clear: both;
}
.title_a_5{
float: left;
background: url(../images/title_a_5_bg.png) scroll repeat 0 0 transparent;
width: 958px;
height: 52px;
border-bottom: 1px dashed #dedede;
}
.title_a_5 .title_1_5_icon{
float: left;
width: 30px;
height: 30px;
margin: 11px 0 0 18px;
}
.title_a_5 .title_1_5_name{
float: left;
height: 30px;
line-height: 30px;
font-family: "microsoft yahei";
font-size: 16px;
margin: 11px 0 0 7px;
}
.container_02_cotent{
float: left;
background-color: #fff;
width: 958px;
min-height: 460px;
}
.c02_cotent_left{
float: left;
width: 698px;
margin: 0 0 0 10px;
padding-bottom: 40px;
}
.input_btn_4{
float:left;
background: url(../images/remind_btn.png) scroll no-repeat 0 0 transparent;
width:68px;
height:28px;

line-height:28px;
color:#fff;
font-size:14px;
line-height:29px;
cursor:pointer;

padding-bottom:2px;
}
.input_btn_13{
float:left;
background: url(../images/inpu_btn_13.png) scroll no-repeat 0 0 transparent;
width:81px;
height:28px;
line-height:28px;
color:#fff;
font-size:14px;
line-height:29px;
cursor:pointer;
padding-bottom:2px;
}
/* 登录页 开始 */
.login_bg_f{
background: #fff !important;
}
.header_02{
background: url(../images/header_01_bg.png) scroll repeat-x 0 0 transparent;
width: 100%;
min-width: 1000px;
height: 82px;
border-bottom: 2px solid #a5a5a5;
box-shadow: 0 2px 4px #bbb;
position:relative;
z-index:3000;
}
.header_shadow_login{
box-shadow: 0 2px 4px #bbb;
}
.header_02_space{
width: 1000px;
height: 80px;
margin: 0 auto;
overflow: hidden;
}
.mid_container{
background-color: #e3e4e7;
width: 100%;
min-width: 1000px;
height: 515px;
margin: 0 0 5px;
border-bottom: 2px solid #a3a2a2;
}
.mid_container_content{
width: 100%;
min-width: 1000px;
height: 513px;
margin: 0 auto;
}
.mid_c_c_bg{
float: left;
width: 1272px;
height: 513px; 
}
.mid_c_c_shadow{
background: url(../images/mid_c_c_shadow.png) scroll no-repeat center center transparent;
width: 100%;
height: 513px;
margin: 0 auto;
}
.container_space{
width: 1000px;
height: 513px;
margin: 0 auto;
}
.content_login_box{
float: right;
width: 295px;
border: 1px solid #dedede;
box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
margin: 50px 12px 0 0;
_margin-right: 6px;
}
.content_login_box_info{
float: left;
width: 600px;
height: 430px; 
border: 1px solid #dedede;
margin: 50px 12px 0 0;
}
.login_box_up_info{
float: left;
width: 600px;
height: 430px;
padding-bottom: 10px;
}
.login_box_up{
float: left;
width: 295px;
background: url(../images/content_login_box_bg.png) scroll repeat 0 0 transparent;
padding-bottom: 10px;
}
.login_box_title{
float: left;
width: 255px;
height: 20px;
margin: 23px 0 0 21px;
_margin-left: 11px;
}
.login_box_title_name{
float: left;
height: 20px;
font-family: "microsoft yahei";
font-size: 14px;
font-weight: bold;
}

.login_box_title_notice {
float: left;
margin: 2px 0 0 12px;
width: 154px;
}
.login_box_input{
float: left;
width: 233px;
height: 32px;
line-height: 32px;
padding: 0 10px;
border: 1px solid #dedede;
margin: 14px 0 4px 21px;
font-size: 14px;
color: #999;
}
.login_box_reg{
height: 25px;
line-height: 25px;
border: 1px solid #dedede;
margin: 6px 0 6px 20px;
font-size: 14px;
color: #999;
}
.down_link_choice{
float: left;
width: 255px;
margin: 17px 0 0 21px;
_margin-left: 11px;
}
.login_box_checkbox{
float: left;
margin: 3px 6px 0 1px;
*margin-top: -2px;
_margin-top: -2px;
}
.login_box_checkbox_label{
float: left;
padding-left:20px;
padding-bottom:20px;
height: 18px;
line-height: 18px;
font-size:15px;
font-weight:bold;
color: #F00;
}
.login_box_checkbox_reg{
float: left;
height: 33px;
width:60px;
line-height: 33px;
color: #999;
margin:0 0 0 20px;
font-size:14px;
}
.login_box_reg_label{
float: left;
height: 18px;
line-height: 18px;
color: #999;
margin:0px 55px;
}
.login_box_pass_label{
float:right;
padding-left:20px;
padding-bottom:30px;
height: 18px;
line-height: 18px;
font-size:15px;
font-weight:bold;
color: #F00;
}
.login_box_sepline{
float: left;
height: 18px;
line-height: 18px;
*line-height: 14px;
_line-height: 14px;
color: #999;
margin: 0 8px;
}
.login_box_psd{
float: left;
height: 18px;
line-height: 18px;
color: #09c;
}
.landing_btn_bg{
float: left;
background: url(../images/login_box_landing_btn.png) scroll no-repeat 0 0 transparent;
width: 157px;
height: 40px;
padding: 1px 3px 11px;
margin: 16px 0 0 67px;
}
.landing_btn_bg_reg{
float: left;
background: url(../images/login_box_landing_btn_reg.png) scroll no-repeat 0 0 transparent;
width: 157px;
height: 40px;
padding: 1px 3px 11px;
margin: 16px 0 0 67px;
}
.landing_btn_bg_pass{
float: left;
background: url(../images/login_box_landing_btn_pass.png) scroll no-repeat 0 0 transparent;
width: 157px;
height: 40px;
padding: 1px 3px 11px;
margin: 16px 0 0 67px;
}
.login_box_landing_btn{
float: left;
background: transparent;
width: 157px;
height: 40px;
cursor: pointer;
}
.login_box_down{
margin-top:1px;
float: left;
width: 295px;
height:105px;
background: url(../images/content_login_box_bg.png) scroll repeat 0 0 transparent;
}
.ide_code{
float: left;
width: 265px;
margin: 16px 0 0 21px;
_margin-left: 11px;
}
.ide_code_label{
float: left;
width: 48px;
height: 28px;
line-height: 28px;
text-align: right;
color: #999;
}
.ide_code_input{
float: left;
width: 54px;
height: 26px;
line-height: 26px;
border: 1px solid #dedede;
padding: 0 5px;
}
.ide_code_image{
float: left;
width: 74px;
height: 26px;
border: 1px solid #dedede;
margin: 0 0 0 8px;
}
.ide_code_next{
float: left;
height: 18px;
line-height: 18px;
color: #09c;
margin: 4px 0 0 8px;
white-space: nowrap;
}
.login_box_notice{
float: left;
width: 259px;
line-height: 22px;
padding: 8px 18px;
}
.login_footer_01{
position: absolute;
left: 50%;
margin: 604px 0 0 -480px!important;
}
/* 登录页 结束 */
.mistake_notice{
color: rgb(255, 0, 0);
float: left;
font-size: 12px;
position: absolute;
margin: 40px 0px 0px 88px;
*margin: -175px 0px 0px -143px;
}

.leftinfo {
	height: 430px;
}

.listtitle {
	background: url(../images/tbg.png) repeat-x;
	height: 36px;
	line-height: 36px;
	border-bottom: solid 1px #d3dbde;
	text-indent: 14px;
	font-weight: bold;
	font-size: 14px;
}

.listtitleright {
	margin-right:10px;
	float:right; 
	text-indent: 12px; 
	font-size: 12px;
}

.listtitlebottom {
	background: url(../images/tbg.png) repeat-x;
	height: 36px;
	line-height: 36px;
	border-bottom: solid 1px #d3dbde;
	text-indent: 14px;
	font-size: 14px;
}

.listtitlejb {
	height: 36px;
	line-height: 36px;
	text-indent: 14px;
	font-weight: bold;
	font-size: 14px;
	float:right;
	margin-right:20px;
}
.maintj {
	width: 100%;
	height: 357px;
	background: #FFFFFF;
	filter:alpha(Opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9
}

.mid_container_content_bm{
width: 100%;
min-width: 1000px;
height: 515px;
margin: 0 auto;
}

.content_login_box_bm{
width: 400px;
margin: 70px auto;
}
